[landscape]
name = Everest
author = Makc
description = Everest mountain is the highest place on Earth \nSource image (c) Roderick Mackenzie, \nhttp://www.everestviews.com/
type = spherical
maptex = everest.png

[location]
planet = Earth
latitude = +27d59'17"
longitude = +86d55'31"
altitude = 8850
